<?php get_header(); ?>
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php wp_nav_menu( array( 'theme_location' => 'main-menu', 'container_id' => 'navmenu', 'fallback_cb'=>'primarymenu') );?>
<section class="header">
<div class="title-blog">
<h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1><p class="description"><?php bloginfo('description'); ?></p>
</div>
<div class="clearfix"></div>
</section>
<section class="row">
<section class="sidebar">
<div class="colside">
<div class="searching">
<?php get_search_form(); ?>
</div>
<?php if (!dynamic_sidebar('sidebar right') ) : ?>
<?php endif; ?>
</div>
</section>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<?php while ( have_posts() ) : the_post(); ?>
<div class="sumary">
<div class="entri-content">
       <header class="entry-meta">				
<h2 class="title2"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>
</h2>
<p class="post-info"><?php 
                    printf( __( '<span class="%1$s">Posted on</span> %2$s by %3$s', 'indoblogazine' ),'meta-author',
		            sprintf( '<a href="%1$s" title="%2$s" rel="bookmark">%3$s</a>',
			            get_permalink(),
			            esc_attr( get_the_time() ),
			            get_the_date()
		            ),
		            sprintf( '<span class="author vcard"><a class="url fn n" href="%1$s" title="%2$s">%3$s</a></span>',
			            get_author_posts_url( get_the_author_meta( 'ID' ) ),
			        sprintf( esc_attr__( 'View all posts by %s', 'indoblogazine' ), get_the_author() ),
			            get_the_author()
		                )
			        );
		        ?></p>
       </header>					
<?php the_content(); ?>
<div class="clear"></div>
<p><?php _e('Post Categories :', 'indoblogazine'); ?> <?php the_category(' &bull; '); ?></p>
<?php
					$tags_list = the_tags( '', ', ' );
					if ( $tags_list ):
				?>
					<span class="tag-links">
						<?php printf( __( '<span class="%1$s">Tagged :</span> %2$s', 'indoblogazine' ), '', $tags_list ); ?>
					</span>
				<?php endif; ?>
<div class="clearfix"></div>
<span class="alignleft">
<?php if (!is_attachment()) {next_post_link('%link', '%title', FALSE);} else { next_image_link(array( 64, 64 ));}; ?> </span>
<span class="alignright">
<?php if (!is_attachment()) {previous_post_link('%link', '%title', FALSE);} else {previous_image_link(array( 64, 64 ));}; ?> </span>	
<div class="clearfix"></div>
<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'indoblogazine' ) . '</span>', 'after' => '</div>' ) ); ?>
<footer id="authorarea">
		<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'author_bio_avatar_size', 90 ) ); ?>
		<section class="authorinfo">
			<h3><?php the_author(); ?></h3>
			<p><?php the_author_meta( 'description' ); ?></p>
			
		</section>
	</footer>
</div></div>
<?php endwhile; ?>
</div>
</section>
<div class="row navigasi">
<div class="alignleft">
<?php previous_post_link( '%link', '<span class="meta-nav">' . _x( '&larr;', 'Previous post link', 'indoblogazine' ) . '</span> %title' ); ?>
</div>
<div class="alignright"><?php next_post_link( '%link', '%title <span class="meta-nav">' . _x( '&rarr;', 'Next post link', 'indoblogazine' ) . '</span>' ); ?>
</div>
</div>
<section id="comm" class="row">
<div class="komentar">
<?php comments_template('', true); ?>	
</div>
</section>
<section class="below sidebar">
<div class="side-footer">
<?php if (!dynamic_sidebar('footer left') ) : ?>
<?php endif; ?>
</div>
<div class="side-footer">
<?php if (!dynamic_sidebar('footer midlle') ) : ?>
<?php endif; ?>
</div>
<div class="side-footer">
<?php if (!dynamic_sidebar('footer right') ) : ?>
<?php endif; ?>
</div>
<div class="clearfix"></div>
</section>
<?php get_footer(); ?>
